### Function

# Gimp brush_get_spacing

since: 2.2

#### Declaration [src]

    gboolean
    gimp_brush_get_spacing (
      const gchar* name,
      gint* spacing
    )

#### Description [src]

Gets the brush spacing.

This procedure returns the spacing setting for the specified brush. The return value is an integer between 0 and 1000 which represents percentage of the maximum of the width and height of the mask.

Available since: 2.2

#### Parameters

`name`

  Type: `const gchar*`

  The brush name.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`spacing`

  Type: `gint*`

  The brush spacing.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

TRUE on success.